aboutsummaryrefslogtreecommitdiff
path: root/release/ia64
diff options
context:
space:
mode:
authorRuslan Ermilov <ru@FreeBSD.org>2003-03-31 12:41:27 +0000
committerRuslan Ermilov <ru@FreeBSD.org>2003-03-31 12:41:27 +0000
commit08942760775502b7364b3e8fe828bcc2c9da9f90 (patch)
treeb0a00e51e7629eb981de4e38e29c97f23e7cb1ac /release/ia64
parent99f08791552754e07229ba1bd43586eb9f19608a (diff)
downloadsrc-08942760775502b7364b3e8fe828bcc2c9da9f90.tar.gz
src-08942760775502b7364b3e8fe828bcc2c9da9f90.zip
Trace command execution. Grammar and spelling.
Notes
Notes: svn path=/head/; revision=112866
Diffstat (limited to 'release/ia64')
-rw-r--r--release/ia64/doFS.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/release/ia64/doFS.sh b/release/ia64/doFS.sh
index fb370d49c4df..816284b65a2b 100644
--- a/release/ia64/doFS.sh
+++ b/release/ia64/doFS.sh
@@ -5,7 +5,7 @@
# See also: ../scripts/doFS.sh
#
-set -e
+set -ex
FSIMG=$1; shift
RD=$1 ; shift
@@ -16,10 +16,10 @@ FSINODE=$1 ; shift
FSLABEL=$1 ; shift
# If the disklabel is not equal to "efi", we have to create a "normal"
-# UFS filesystem. In that case, call the generic version:
+# UFS file system. In that case, call the generic version:
if [ x$FSLABEL != "xefi" ]; then
DOFS_SH=`dirname $0`/../scripts/`basename $0`
- echo Tranferring control to $DOFS_SH...
+ echo "Transferring control to $DOFS_SH..."
exec sh $DOFS_SH ia64 $FSIMG $RD $MNT $FSSIZE $FSPROTO $FSINODE $FSLABEL
fi